@media screen and (min-width: 1440px) {
    .rt-testimonial-card-v1 {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 40px;
    }
    .rt-hero-v2-image-wrap img {
        height: 500px;
    }
    .rt-hero-v8-marquee {
        max-width: 566px;
    }
    .rt-auto-fit {
        object-fit: cover;
    }
    .rt-card-user-balance {
        max-width: 500px;
    }
}
@media screen and (min-width: 991.99px) {
    .rt-navigation-potrait-card-wrap {
        max-width: 25.625rem;
    }
    .payment-links-hero {
        padding-bottom: 0px !important;
    }
    .contact-form-wrapper {
        padding: 50px;
        gap: 50px;
    }
    .rt-blog-main-details {
        margin-top: 50px;
    }
}

@media screen and (max-width: 1439.99px) {
    .rt-hero-v8-marquee {
        max-width: 566px;
    }
    .rt-auto-fit {
        object-fit: contain;
    }
}
